RubyGems Navigation menu

rom-mongo 0.2.0

MongoDB support for Ruby Object Mapper

Versions:

  1. 0.2.0 - April 07, 2017 (12 ko)
  2. 0.1.0 - March 23, 2015 (9,5 ko)
  3. 0.0.3 - December 31, 2014 (9 ko)
  4. 0.0.2 - December 06, 2014 (8 ko)
  5. 0.0.1 - November 25, 2014 (7,5 ko)

Dépendances de Runtime (3):

  • mongo ~> 2.2
  • origin >= 0
  • rom ~> 3.2
  • Dépendances de Development (4):

  • bundler >= 0
  • rake >= 0
  • rspec ~> 3.5
  • rubocop ~> 0.28.0
  • Propriétaires:

    Auteurs:

    • Piotr Solnica

    Total de contrôle SHA 256:

    40caa54f9d92cdb801874dc302ac3361c91911571d64790010213faf56160b90

    Total de téléchargements 18 093

    Pour cette version 13 270

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: